[ gpsdrive ] 2.10pre4 fails to compile, Mapnik

Jan-Erik Skata jeskata at gmail.com
Wed May 28 11:16:13 AKDT 2008


On Wed, May 28, 2008 at 9:48 PM, Jan-Erik Skata <jeskata at gmail.com> wrote:

>
>
> On Wed, May 28, 2008 at 9:30 PM, Jannis Achstetter <kripton at kripserver.net>
> wrote:
>
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>>
>> Jan-Erik Skata schrieb:
>> | I have installed Mapnik 0.5.1 but still GPSDrive fails to compile:
>> |  From configure:
>> | [...]
>> | This is on a Linux system, Gentoo.
>>
>> First, the good news: I've got Gentoo Linux running here and gpsdrive
>> works with mapnik, so it IS possible ;)
>>
>> How did you install mapnik?
>>
>> Jannis
>>
>> I downloaded source from http://www.mapnik.org, compiled according to
> instructions (appears to have built with PROJ.4 and Python bindings but no
> PostgreSQL or GDAL). Should I install these aswell?
>
> To build:
> python scons/scons.py
>
> and install as root:
> python scons/scons.py install
>

OK, I finally got it built and working. Some of the packagages werent
available in portage, had to install mapnik and libgda 3 manually.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.gpsdrivers.org/pipermail/gpsdrive/attachments/20080528/f5561afe/attachment-0001.html 


More information about the GPSdrive mailing list